Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - Antonín Mička

Stran: 1 2 3 [4] 5
46
Volná diskuze / Re: Pomůžete mi s Debian-linux.cz?
« kdy: 19. 09. 2010, 18:00:51 »
jo, já bych se mohl taky přidat.

47
Volná diskuze / Re: Zmražení Squeeze
« kdy: 07. 08. 2010, 16:32:21 »
Podle posledních informací je Squeeze zmražen!! Takže je zase kousek blíže k vydání.
Koukal jsem na Ábíčku  :)
Už se ví, jak se bude jmenovat 7. verze Debíka?

Nepředbíhal bych, nejdřív vydání pak jméno. :)

48
Hardware / Re: monitor fujitsu-siemens debian testing
« kdy: 18. 05. 2010, 22:30:54 »
v monitoru chyba není, v grafice je. Asi by to chtělo doinstalit ovladač.

49
Volná diskuze / Re: Zmražení Squeeze
« kdy: 07. 04. 2010, 22:33:15 »
no, vyštrachal jsem (v mailing listu, kde jinde, ale přesně už nevím), že ještě KDE 4.4.x stihnou zařadit, tak bych to neviděl s tím mražením tak horký. :-) ()

50
Volná diskuze / Re: Zmražení Squeeze
« kdy: 03. 04. 2010, 10:45:00 »
Nj je to tam. Tak to jsem teda zvědavý, kdy k zamražení dojde. Vypadalo to slibně, že stihnou slíbený březen...

Jinak ale vcelku o nic nejde, hlavně nám, kteří nepoužívají stable.

březen 2011? jinak nevím, mohli tam zařadit novější KDE... chtěl jsem přejít na stable a 4.4 maj prý mít podporu pro MS Exchange :-/

51
Internet a sítě / Kopete 0.80.2 a XMPP facefook
« kdy: 21. 03. 2010, 11:16:23 »
zdravím, podařilo se někomu s touto verzí kopete připojit na XMPP server od facebooku?
Mě to hlásí že je vyžadována verze 1.0 protokolu XMPP.
Nevíte, která verze Kopete tuto verzi umí?

52
Volná diskuze / Re: Zmražení Squeeze
« kdy: 09. 01. 2010, 09:24:39 »
/joke/ No, to bylo přece jasné, ža to bude až prosinec 2011, :-D /joke/

53
Hardware / SOLVED: sound blaster live 5.1 nefunguje
« kdy: 09. 10. 2009, 11:43:52 »
Tak se mi někde zatoulala stará konfigurace a ta asi dělala v systému nepořádek, už mi to funguje.
(Je taky možné, že to souvisí s upgradem jadra, ale podrobně jsem to nepitval, stačí, že to funguje).

54
Hardware / sound blaster live 5.1 nefunguje
« kdy: 08. 10. 2009, 12:07:59 »
Zdarvím, mám zvukovou kartu viz subj.,která mi nefunguje pod linuxem, + nějaký AC97 modem v čipsetu.
Debián Squeeze, jádro 2.6.30.
Hledal jsem na internetu, ale ani jedno nalezené řešení mi nepomohlo.
Ve výpisu PCI zařízení je, ale jako by jádro nevědělo, co to je zač.
Docela mě mrzí, že nefunguje, neboť podle mého pocitu přeci jenom je kvalitativně lepší než ten AC97 modem.
Má někdo podobné zkušenosti s podobnou konfigurací?
Za případné tipy předem děkuji.

55
Tak jsem to vyřešil, aktualizoval jsem balík digikam z unstable větve, ten s KDE 4.3 nemá problém.

56
Všeobecná podpora / Digikam s KDE 4.3 nezobrazuje fotky
« kdy: 01. 09. 2009, 17:21:07 »
Zdravím,

Mám menší problém, Digikam ve spolupráci s KDE 4.3 zapomíná na fotky a nezobrazuje je. Pouze pokud se nově přidá celé fotoalbum, tak jsou všechny ve stromu vidět, to ale vydrží do restartu.

Tipoval bych na problém někde v kdebase.

Má někdo podobný problém, nebo je to jen u mě lokálně?

57
Všeobecná podpora / Re: Zdroje software Lenny
« kdy: 29. 03. 2009, 15:20:43 »
případně:

Kód: [Vybrat]
deb http://ucho.ignum.cz/debian-multimedia/ stable main
jo a "lenny" můžete nahradit za "stable"

58
Všeobecná podpora / Re: Zdroje software Lenny
« kdy: 29. 03. 2009, 15:15:50 »
Vyděl bych to asi takhle:

Kód: [Vybrat]
deb http://ftp.cz.debian.org/debian/ lenny main contrib non-free

deb http://security.debian.org/ lenny/updates main

deb http://volatile.debian.org/debian-volatile lenny/volatile main

deb http://download.skype.com/linux/repos/debian/ stable non-free #Skype

řádky začínající deb-src můžete zakomentovat, ty obsahují pouze zdrojáky...

59
Volná diskuze / Re: KDE 4.2.1
« kdy: 19. 03. 2009, 16:30:22 »
Já to mám na testing/unstable, ale je to spíš opruz nainstalovat a udržovat, něco je unstable, něco experimental, je to zavislé na balících z unstable...

Co se týká funkčnosti, tak celkem v klídku, nic, co by se nějak výrazně projevovalo negativně, jsem nezaznamenal.

60
Hardware / Re: Ovladače nVidia
« kdy: 28. 02. 2009, 08:49:19 »
no, pokud to nefunguje s nejnovějším ovladačem, tak nějakej legacy, v debianě jich je plno, stačí vyhledat v synapticu nvidia a vybírat, u těch legacy je v popisu, ke které to patří... jo, potřeba nvidia-kernel... (modul do jádra) a nvidia-glx... (modul do X), měly by být stejné verze. Jo a ten modul do jádra, měl by být pro stejné jádro, jaké máte nainstalované, jinak to budete muset kompilovat.

Stran: 1 2 3 [4] 5